body,
html {
  height: 100%;
  font-family: "Roboto", -apple-system, BlinkMacSystemFont, "Segoe UI",
    "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", "Helvetica Neue",
    Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji",
    "Segoe UI Symbol";
  overflow: auto !important;
  margin: 0;
}

.clearfloat:after {
  display: block;
  clear: both;
  content: "";
  visibility: hidden;
  height: 0;
}

.clearfloat {
  zoom: 1;
}

.mt-10 {
  margin-top: 10px;
}

.mt-20 {
  margin-top: 20px;
}

.mr-100 {
  margin-right: 100px;
}

.mr-90 {
  margin-right: 90px;
}

input.hidden {
  display: none;
}

.inner-container {
  width: 1100px;
  margin: 0 auto;
}

.inner-container-s {
  width: 800px;
  margin: 0 auto;
}

.template {
  display: none;
}

.remodal.w-upgrade .main-content {
  width: 720px;
}

.remodal.w-upgrade .main-content p {
  text-align: left;
  font-size: 16px;
  font-weight: 600;
}

.notify {
  border-radius: 4px;
  padding: 8px 35px 8px 14px;
  font-size: 12px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  border: 1px solid #fbeed5;
  margin-bottom: 15px;
  display: none;
}

.notify.success {
  background-color: #dff0d8;
  border-color: #d6e9c6;
  color: #468847;
}

.notify.error {
  background-color: #f2dede;
  border-color: #eed3d7;
  color: #b94a48;
}

.btn {
  display: inline-block;
  padding: 13px 20px;
  text-align: center;
  border-radius: 3px;
  font-size: 14px;
  text-decoration: none;
  line-height: 16px;
  transition: all 200ms ease;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
}

.btn.disabled {
  pointer-events: none;
  opacity: 0.6;
}
.primary-btn.blue {
  color: #ffffff;
  background-color: #3eaceb;
}

.primary-btn.red {
  color: #ffffff;
  background-color: #f7285e;
}

.btn.max-btn {
  width: 100%;
}

.primary-btn.blue:hover {
  background-color: #2699db;
}

.primary-btn.red:hover {
  background-color: #ee134c;
}

.primary-btn.green {
  color: #ffffff;
  background-color: #6cbd7d;
}

.primary-btn.green:hover {
  background-color: #67b578;
}

.secondary-btn.blue {
  color: #3eaceb;
  border: 1px solid #3eaceb;
}

.secondary-btn.blue:hover {
  color: #ffffff;
  background-color: #3eaceb;
}

.secondary-btn.green {
  color: #6cbd7d;
  border: 1px solid #6cbd7d;
}

.secondary-btn.green:hover {
  color: #ffffff;
  background-color: #6cbd7d;
}

.overlay-btn {
  color: white;
  opacity: 0.7;
  border: 1px solid white;
  padding: 13px 40px;
  font-weight: 600;
  position: relative;
  z-index: 3;
}

.overlay-btn:hover {
  opacity: 1;
}

.link-underline {
  display: inline-block;
}

.link-underline span {
  display: block;
  position: relative;
  padding: 0;
  width: 100%;
  height: 2px;
  bottom: -2px;
  right: 0;
  background-color: #3eaceb;
  transition: all 0.25s ease-in-out 0s;
  -webkit-transition: all 0.25s ease-in-out 0s;
  -moz-transition: all 0.25s ease-in-out 0s;
  -ms-transition: all 0.25s ease-in-out 0s;
  transform: scaleX(0);
  -webkit-transform: scaleX(0);
  -moz-transform: scaleX(0);
  -ms-transform: scaleX(0);
}

.link-underline:hover span {
  transform: scaleX(1);
  -webkit-transform: scaleX(1);
  -moz-transform: scaleX(1);
  -ms-transform: scaleX(1);
}

.drop-down-menu {
  margin: 0;
  list-style: none;
}

.temp-avatar-img-100 {
  border-radius: 50%;
  background-color: #e9eff5;
  color: #50657b;
  height: 100px;
  width: 100px;
  line-height: 100px;
  font-size: 54px;
  text-align: center;
  text-decoration: none;
}

.temp-avatar-img-50 {
  border-radius: 50%;
  background-color: #e9eff5;
  color: #50657b;
  height: 50px;
  width: 50px;
  line-height: 50px;
  font-size: 26px;
  text-align: center;
  text-decoration: none;
}

.temp-avatar-img-36 {
  border-radius: 50%;
  background-color: #e9eff5;
  color: #50657b;
  height: 36px;
  width: 36px;
  line-height: 36px;
  font-size: 18px;
  text-align: center;
  text-decoration: none;
  float: left;
}

.temp-avatar-img-32 {
  border-radius: 50%;
  background-color: #e9eff5;
  color: #50657b;
  height: 32px;
  width: 32px;
  line-height: 32px;
  font-size: 18px;
  text-align: center;
  text-decoration: none;
}

.temp-avatar-img-75 {
  border-radius: 50%;
  background-color: #e9eff5;
  color: #50657b;
  height: 75px;
  width: 75px;
  line-height: 75px;
  font-size: 36px;
  text-align: center;
  text-decoration: none;
}

.temp-avatar-img-24 {
  border-radius: 50%;
  background-color: #e9eff5;
  color: #50657b;
  height: 24px;
  width: 24px;
  line-height: 24px;
  font-size: 12px;
  text-align: center;
  text-decoration: none;
  float: left;
}

.loading-div {
  display: block;
  -webkit-animation-name: spin;
  -webkit-animation-duration: 1000ms;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  -moz-animation-name: spin;
  -moz-animation-duration: 1000ms;
  -moz-animation-iteration-count: infinite;
  -moz-animation-timing-function: linear;
  -ms-animation-name: spin;
  -ms-animation-duration: 1000ms;
  -ms-animation-iteration-count: infinite;
  -ms-animation-timing-function: linear;

  animation-name: spin;
  animation-duration: 1000ms;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}

.loading-div.loading-24 {
  height: 24px;
  width: 24px;
  background: url("../images/loading24.png") no-repeat;
}

.loading-div.loading-18 {
  height: 18px;
  width: 18px;
  background: url("../images/loading18.png") no-repeat;
}

.loading-div.loading-36 {
  height: 36px;
  width: 36px;
  background: url("../images/loading36.png") no-repeat;
}

.loading-div.loading-60 {
  height: 60px;
  width: 60px;
  background: url("../images/loading60.png") no-repeat;
}

.search-area {
  float: left;
  overflow: hidden;
  height: 28px;
  margin-top: 14px;
}

.search-area input {
  background-color: transparent;
  border: none;
  outline: none;
  width: 0px;
  transition: width 300ms ease;
  -webkit-transition: width 300ms ease;
  -moz-transition: width 300ms ease;
  -ms-transition: width 300ms ease;
}

.search-area.active {
  border-bottom: 1px solid #d0d8e1;
}

.search-area.active input {
  width: 171px;
}

.search-area a {
  float: left;
  height: 24px;
  width: 24px;
  margin-right: 5px;
  background: url("../images/icons.png") -72px 0 no-repeat;
}

.search-tip {
  background-color: #a6b2c0;
  color: white;
  font-size: 14px;
  padding: 10px 35px 10px 20px;
  border-radius: 36px;
  position: relative;
  display: inline-block;
}
.search-tip .close-tip {
  position: absolute;
  right: 13px;
  top: 14px;
  height: 12px;
  width: 12px;
  background: url("../images/icons.png") -12px -97px no-repeat;
  opacity: 0.9;
}

.search-tip .close-tip:hover {
  opacity: 1;
}

.notify-tip-bar {
  height: 30px;
  text-align: center;
  background-color: #288061;
  line-height: 30px;
  color: white;
  font-weight: 600;
  font-size: 14px;
  font-style: italic;
  text-decoration: none;
  position: fixed;
  width: 100%;
  z-index: 10;
  display: none;
}

.notify-tip-bar a {
  color: white;
  font-weight: 600;
  font-size: 14px;
  font-style: italic;
  text-decoration: none;
}

.notify-tip-bar a:hover {
  text-decoration: underline;
}

.sort-switcher {
  float: left;
  height: 24px;
  margin-top: 12px;
}

.sort-switcher > * {
  float: left;
}

.sort-switcher > a {
  height: 24px;
  width: 24px;
  opacity: 0.5;
}

.sort-switcher > a.active {
  opacity: 1;
}

.sort-switcher .sort-sep {
  height: 100%;
  width: 1px;
  background-color: #d3d9e0;
}

.sort-time {
  margin-right: 5px;
  background: url("../images/icons.png") -96px 0 no-repeat;
}

.sort-alpha {
  margin-left: 5px;
  background: url("../images/icons.png") -120px 0 no-repeat;
}

.page-nav {
  text-align: center;
  height: 60px;
}

.p_bar {
  display: inline-block;
  font-size: 16px;
}

.p_info {
  display: none;
}

.p_curpage {
  padding: 1px 11px;
  color: #ffffff;
  background-color: #3eadeb;
  border-radius: 36px;
  margin: 0 5px;
}

.p_bar > a {
  color: #a5a5a5;
  padding: 2px 12px;
  border-radius: 36px;
  text-decoration: none;
  margin: 0 5px;
}

.p_bar > a:hover {
  background-color: #dddddd;
}

.p_redirect_r1 {
  height: 13px;
  width: 12px;
  display: inline-block;
  padding: 0 !important;
  background: url("../images/icons.png") -36px -97px no-repeat;
  opacity: 0.8;
}

.p_bar .p_redirect_r1:hover {
  background-color: transparent;
  opacity: 1;
}

.p_redirect_l1 {
  height: 13px;
  width: 12px;
  display: inline-block;
  padding: 0 !important;
  background: url("../images/icons.png") -48px -97px no-repeat;
  opacity: 0.8;
}

.p_bar .p_redirect_l1:hover {
  background-color: transparent;
  opacity: 1;
}

.ani_fadeInDown {
  -webkit-animation: fadeInDown 0.1s ease-out;
  -moz-animation: fadeInDown 0.1s ease-out;
  -ms-animation: fadeInDown 0.1s ease-out;
  animation: fadeInDown 0.1s ease-out;
}

.ani_fadeOutUp {
  -webkit-animation: fadeOutUp 0.1s ease-out;
  -moz-animation: fadeOutUp 0.1s ease-out;
  -ms-animation: fadeOutUp 0.1s ease-out;
  animation: fadeOutUp 0.1s ease-out;
}

@-webkit-keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-10px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}

@-moz-keyframes fadeInDown {
  0% {
    opacity: 0;
    -moz-transform: translateY(-10px);
  }

  100% {
    opacity: 1;
    -moz-transform: translateY(0);
  }
}

@-o-keyframes fadeInDown {
  0% {
    opacity: 0;
    -o-transform: translateY(-10px);
  }

  100% {
    opacity: 1;
    -o-transform: translateY(0);
  }
}

@keyframes fadeInDown {
  0% {
    opacity: 0;
    transform: translateY(-10px);
  }

  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

@-webkit-keyframes fadeOutUp {
  0% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }

  100% {
    opacity: 0;
    -webkit-transform: translateY(-10px);
  }
}

@-moz-keyframes fadeOutUp {
  0% {
    opacity: 1;
    -moz-transform: translateY(0);
  }

  100% {
    opacity: 0;
    -moz-transform: translateY(-10px);
  }
}

@-o-keyframes fadeOutUp {
  0% {
    opacity: 1;
    -o-transform: translateY(0);
  }

  100% {
    opacity: 0;
    -o-transform: translateY(-10px);
  }
}

@keyframes fadeOutUp {
  0% {
    opacity: 1;
    transform: translateY(0);
  }

  100% {
    opacity: 0;
    transform: translateY(-10px);
  }
}

/* roboto-regular - latin */
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 400;
  src: local("Roboto"), local("Roboto-Regular"),
    url("../font/roboto/roboto-v20-latin-regular.woff2") format("woff2"),
    /* Chrome 26+, Opera 23+, Firefox 39+ */
      url("./font/roboto/roboto-v20-latin-regular.woff") format("woff"); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* roboto-500 - latin */
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 500;
  src: local("Roboto Medium"), local("Roboto-Medium"),
    url("../font/roboto/roboto-v20-latin-500.woff2") format("woff2"),
    /* Chrome 26+, Opera 23+, Firefox 39+ */
      url("./font/roboto/roboto-v20-latin-500.woff") format("woff"); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* roboto-600 - latin */
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 600;
  src: local("Roboto Medium"), local("Roboto-Medium"),
    url("../font/roboto/roboto-v20-latin-500.woff2") format("woff2"),
    /* Chrome 26+, Opera 23+, Firefox 39+ */
      url("./font/roboto/roboto-v20-latin-500.woff") format("woff"); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* roboto-700 - latin */
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 700;
  src: local("Roboto Bold"), local("Roboto-Bold"),
    url("../font/roboto/roboto-v20-latin-700.woff2") format("woff2"),
    /* Chrome 26+, Opera 23+, Firefox 39+ */
      url("./font/roboto/roboto-v20-latin-700.woff") format("woff"); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
